phy_start
Prev | PHY Support | Next

## Name

phy_start — start or restart a PHY device

## Synopsis

`void phy_start (` | struct phy_device * | phydev`)`;

## Arguments

`phydev`

  target phy_device struct

## Description

Indicates the attached device's readiness to handle PHY-related work. Used during startup to start the PHY, and after a call to `phy_stop` to resume operation. Also used to indicate the MDIO bus has cleared an error condition.

Prev | Up | Next
phy_stop | Home | phy_clear_interrupt